#header-home {
    display: none;
}

#rtg-content {
    display: none;
}

#header-home-mobile {
    display: block;
    /*margin-top: 71px;*/
    text-align: center;
}

#header-home-mobile .logo {
    width: 120px;
    height: 120px;
    margin: 0 auto;
    background: url(../images/new-skin-11-16-2019/RTG19_logo_Mobile@2x.png);
    background-size: 120px 120px;
    -moz-background-size: 120px 120px;
    -ie-background-size: 120px 120px;
    -o-background-size: 120px 120px;
    -webkit-background-size: 120px 120px;
    background-repeat: no-repeat;
}

#header-home-mobile H1 {
    font-size: 40px;
    /*50px*/
    color: #333333;
    text-align: center;
    font-weight: 500;
    margin-bottom: 0;
}

DIV#accordion {
    margin-top: 30px;
}

FOOTER {
    text-align: center;
    /*justify*/
    margin-bottom: 20px;
}

FOOTER UL LI {
    display: block;
    float: none !important;
    padding: 0;
    margin: 0 0 8px;
}

#intro {
    display: none;
}

H1.intro-header {
    display: none;
}

UL.header-menu {
    display: none;
}

UL.header-menu.mobile-menu {
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    /*71px*/
}

UL.header-menu.mobile-menu A,
UL.header-menu.mobile-menu LI {
    color: #c1c0c2;
    /*#525252*/
    font-size: 15px;
    white-space: nowrap;
}

.mobile-show {
    display: block;
}

#register,
#register_content FOOTER,
#results,
#results FOOTER {
    position: inherit !important;
}

#register_content,
#results_content {
    margin-top: 30px;
    /*50px*/
    height: auto !important;
}

#register_content FOOTER {
    bottom: 0 !important;
    padding-top: 30px;
    /* 140px */
    margin-bottom: 15px !important;
}

#reg P,
#register P,
#results P {
    padding: 0 15px;
}

#reg P,
#register P,
#results P {
    font-size: 20px;
    line-height: 24px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    max-width: 450px;
}

#reg table{
    width: 80%;
    border-bottom: 0;
}

#reg .desktop-view{
	display: none;
}

#reg .mobile-view{
	display: table-row;
}

#reg .mobile-view:first-of-type td:first-of-type{
    border-right: 1px solid;
}

#reg .mobile-view td{
    border-bottom: 1px solid;
    font-size: 20px;
    line-height: 24px;
}

#reg .mobile-view td:hover{
    border-bottom: 0;
}

#register TABLE TR TD A,
#results TABLE TR TD A {
    font-size: 18px;
}

#reg H1.reg-header,
#register H1.register-header,
#results H1.results-header {
    padding-left: 0;
    padding-right: 0;
    font-size: 40px;
    line-height: 49px;
    margin: 25px auto;
}

#register H1.register-header br,
#results H1.results-header br {
    /* display: none; */
}

#register TABLE,
#results TABLE {
    width: 200px;
    /*border: 1px solid #000000;*/
}

#register TABLE TR TD,
#results TABLE TR TD {
    display: block;
    float: none;
    border-left: 5px solid #333333 !important;
    border-right: 5px solid #333333 !important;
    border-bottom: 5px solid #333333 !important;
    border-top: none !important;
}

#register TABLE TR TD:first-child,
#results TABLE TR TD:first-child {
    border-top: 5px solid #333333 !important;
    /*border-bottom: 5px solid #06BF8E !important;*/
}

.tablet {
    display: none;
}

.desktop {
    display: inline-block;
}

.hide_on_mobile {
    display: none;
}

#register>table>tbody>tr:nth-child(2)>td,
#results>table>tbody>tr:nth-child(2)>td {
    width: 180px;
    border-top: none !important;
}

#results_content FOOTER {
    bottom: -160px !important;
    padding-top: 30px;
    /* 140px */
    margin-bottom: 15px !important;
}

UL#map-control LI {
    width: 65px;
}

.footer-text {
    text-align: center !important;
}